<?php

require_once('class/define.class.php');
require_once('class/sql.class.php');
require_once('function/word.function.php');

$word = $_POST['word'];
$kouho = $_POST['kouho'];

// 指定された単語とその候補を一括登録する
// まずは単語

// 単語が既に登録されているかを確認する　⇒　WORDIDを抽出する
$wordid = GetWordId($word);

// 単語の削除と候補の削除を行う
// この場合、物理削除とする
DeleteWord($wordid);		//	単語を削除
DeleteKouhoAll($wordid);	// 	候補になっているものを削除
?>
